We are about to update our server to be more compatible with the requirements of Fez.  Is there a list of supporting software and their versions that are best for Fez 2.x (ex. MySql 5.0, 5.1 or 6.0, PhP 5.2.6, etc.)?  I couldn’t find this information on the wiki.

 

Lynette